#LeadershipCourseRightMenu3 {
	float: right;
	width: 205px !important;
	margin: 0px;
	padding: 0px;
	/*background: #e1e1e1;*/
	background: #ffffff;

}

h1.MDC {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 1.0em 0px;
	font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 3.0em;
	font-weight: normal;
	color: #9D5602;
}

h1.MDCsection {
	color: black;
	font-size: 1.6em;
	line-height: 1.5em;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 1.5em 0px;
}

.MDC a:link, .MDC a:visited, .MDC a:active 
{
	color:#006fb5;
	font-size: 0.9em;
	line-height: 1.7em;
}

.MDC a:hover
{
	text-decoration: underline;
}

h1.SES {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 1.0em 0px;
	font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 2.5em;
	font-weight: normal;
	color: #9D5602;
}


.SearchLabel3{
	float: left;
	width: 52px;
	padding: 0px -5px 0px 18px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: .917em;*/
	font-size: 1.2em;
	font-weight: bold;
}
.SearchText {
	width: 150px;
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: .833em;*/
	font-size: .959em;
	color: #555555;
	margin: 0px 0px 3px 0px;
	margin-bottom: 0px;
	padding: 0px 2px 0px 2px;
	height: 1.8em;
}
.SearchAdvanced2 {
	/*padding: 10px 0px 0px 0px;*/
	padding: 25px 10px 0px 0px;
	margin: 0px;	
	float: left;
}
.SearchAdvanced3 {
	/*padding: 10px 0px 0px 0px;*/
	padding: 15px 13px 0px 0px;
	margin: 0px;	
	float: left;
}
.SearchButton2 
{
	border: 0px;
	/*padding: 12px 0px 0px 10px;*/
	padding: 12px 0px 0px 0px;
	margin: 0px;
	/*float: right;*/
	float: left;
}
.LeadershipCourseRightHeader3 {
	font-size: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	margin-bottom: 6px;
	color: #b7272e;
	text-transform: uppercase;
}
.SearchInputs2 {
	
	width: 150px;
	width:75px;
	padding: 0px 55px 0px;
    padding: 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
}
/*#IconBarWrapper {
	/*background-image: url(../images/BG_IconBarWrapper.jpg);*/
	/*background-repeat: no-repeat;*/
	/*width: 960px;*/
	/*width: 197px;
	height: 78px;
	padding: 0px;
	margin: -20px 0px 0px 0px !important;
	margin-top: -20px;
	border-style:solid;
}*/
#IconBarWrapper {
	background-image: url(../images/BG_IconBarWrapper_White.png);
	background-repeat: no-repeat;
	/*width: 960px;*/
	width: 430px;
	height: 78px;
	padding: 0px;
	margin: 0px 0px 0px 0px !important;
	margin-top: 0px;
}
/*.IconRegister {
	float: left;
	text-align: center;*/
	/*width: 50px;*/
	
	/*padding: 12px 4px 4px 58px;*/
	/*margin: 12px 0px 10px 42px;*/
	/*margin: 10px 0px 10px -90px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #4583c0;
}*/
.IconRegister {
	float: left;
	text-align: center;
	/*width: 50px;*/
	
	/*padding: 12px 4px 4px 58px;*/
	/*margin: 12px 0px 10px 42px;*/
	margin: 10px 0px 0px 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #4583c0;
}
/*.IconRequest {
	float: left;
	text-align: center;*/
	/*width: 70px;*/
	
	/*padding: 12px 10px 4px 55px;
	padding: 12px 4px 4px 55px;
	margin: 12px 0px 10px 100px;
	margin: 12px 0px 10px 120px;*/
	/*margin: 60px 0px 10px -90px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #4583c0;
}*/
.IconRequest {
	float: left;
	text-align: center;
	/*width: 70px;*/
	
	/*padding: 12px 10px 4px 55px;
	padding: 12px 4px 4px 55px;
	margin: 12px 0px 10px 100px;
	margin: 12px 0px 10px 120px;*/
	margin: 10px 0px 0px 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #4583c0;
}
/*.IconFAQs {
	float: left;
	text-align: center;*/
	/*width: 114px;*/
	
	/*padding: 12px 4px 4px 55px;
	padding: 12px 4px 4px 25px;
	margin: 12px 0px 10px 80px;
	margin: 12px 0px 10px 105px;*/
	/*margin: 110px 0px 10px -90px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #4583c0;
}*/
.IconFAQs {
	float: left;
	text-align: center;
	/*width: 114px;*/
	
	/*padding: 12px 4px 4px 55px;
	padding: 12px 4px 4px 25px;
	margin: 12px 0px 10px 80px;
	margin: 12px 0px 10px 105px;*/
	margin: 3px 0px 0px 86px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #4583c0;
}
.IconLCA {
	float: left;
	text-align: center;
	/*width: 114px;*/
	
	/*padding: 12px 4px 4px 55px;
	padding: 12px 4px 4px 25px;
	margin: 12px 0px 10px 80px;
	margin: 12px 0px 10px 105px;*/
	margin: 3px 0px 0px 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #4583c0;
}
#SearchBoxTop {
	float: right;
	/*width: 274px;*/
	/*padding: 30px 0px 0px 0px;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #b7272e;
}
#SearchWrapper {
	float: right;
	/*width: 290px;*/
	width:230px;
	/*height: 192px;*/
	padding: 0px 0px 3.5em 0px;
	/*margin: 0px;*/
	margin: 0px 0px 10px -90px;
	/*background-image: url(../images/BG_SearchBox.gif);*/
	/*background: #e1e1e1;*/
	background: #ffffff;
	background-repeat: no-repeat;
	background-image: url(../images/global/SideBarBottom.gif);
	background-position: 0px bottom;
}
#SearchWrapper h2 {
	font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: .1em;
	color: #d19800;
}
.SearchLabel {
	float: left;
	/*width: 52px;*/
	/*padding: 0px 0px 0px 18px;*/
	padding: 0px 0px 0px 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: .917em;*/
	font-size: 1.2em;
	font-weight: bold;
}
.SearchInputs {
	float: left;
	/*width: 150px;*/
	width: 140px;
	/*padding: 0px 0px 0px 20px;*/
	padding: 0px;
	margin: 0px;
	
}
.SearchCheck {
	margin: 1px 4px 1px 0px;
	padding: 0px;
	height: 15px;
}
.SearchInputs div  {
    margin: 0;
    padding: 0;
}
.SearchAdvanced {
	float: left;
	padding: 12px 0px 0px 20px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .93em;
	color: #666666;
}
.SearchAdvanced a:link, .SearchAdvanced a:visited, .SearchAdvanced a:hover, .SearchAdvanced a:active {
	color:#005da4;
}

.SearchAdvanced a:hover{
	text-decoration: none;
}
.SearchButton {
border: 0px;
float: right;
}
#AudienceWrapper {
	/*width: 970px;*/
	width: 675px;
	overflow:visible;
	margin: 8px 0px 0px 0px;
	/*padding: 0px 0px 0px 7px;*/
	padding: 0px 0px 0px 0px;
	/*background-repeat: repeat-y;*/
	/*background-image: url(../images/BG_Boxes3.gif);*/
}

#Audience1, #Audience2, #Audience3, #Audience4, #AudienceSolutions {
	/*float: left;*/
	/*width: 157px;*/
	/*width: 135px;*
	/*padding: 14px 12px 0px 14px;*/
	padding: 0px 0px 0px 0px;
	/*padding-left: 23px;*/
	padding-left: 0px;
	margin: 0px 0px 0px 8px;
	background-repeat: no-repeat;
	margin-left: 0px;
}

#Audience1 {
	/*background-image: url(../images/Box_Aspiring3.jpg);*/
	/*background-position: top;*/
	width: 200px;
    margin: 20px 100px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#Audience2 {
	/*background-image: url(../images/Box_Supervisor3.jpg);*/
	/*background-position: top;*/	
	float: right;
	width: 190px;
	margin: -104px 30px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#Audience3 {
	/*background-image: url(../images/Box_Executive3.jpg);*/
	/*background-position: top;*/
	float: left;
	width: 200px;
	padding: 10px 0px 0px 0px;
}

#Audience4 {
	/*background-image: url(../images/Box_Training3.jpg);*/
	/*background-position: top;*/
	float: right;
	width: 190px;
	margin: 10px 25px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#AudienceSolutions {
	/*background-image: url(../images/Box_Solutions3.gif);*/
	/*background-position: top;*/
	/*width: 182px;*/
	padding: 0px 0px 3.5em 0px;
	background-repeat: no-repeat;
	background-image: url(../images/global/SideBarBottom.gif);
	background-position: 0px bottom;
	float: left;
	width: 230px;
	margin: 0px 0px 0px 50px;
}
#CustomerService {
	/*background-image: url(../images/Box_Solutions3.gif);*/
	/*background-position: top;*/
	/*width: 182px;*/
	padding: 0px 0px 3.5em 0px;
	background-repeat: no-repeat;
	background-image: url(../images/global/SideBarBottom.gif);
	background-position: 0px bottom;
	float: left;
	width: 230px;
	margin: 0px 0px 0px 50px;
}

ul#AudienceList {
	padding: 12px 0px 6px 0px;
	margin: 0px;
	list-style: none;
}

ul#AudienceList li {
	padding: 2px 0px 2px 12px;
	margin: 0px;
	list-style: none;
	/*background-image: url(../images/Bullet_GrayBox.gif);*/
	background-image: url(../images/Circle_36_gray_Redesign.gif);
	background-repeat: no-repeat;
	background-position: 0px .6em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .92em;
}

ul#AudienceList a:link, ul#AudienceList a:visited, ul#AudienceList a:hover, ul#AudienceList a:active {
	color: #005da4;
	text-decoration: none;
	line-height: 1.1em;
}

ul#AudienceList a:hover {
	text-decoration: underline;
}

ul#AudienceList2 {
	padding: 3px 0px 10px 0px;
	margin: 0px;
	list-style: none;
}

ul#AudienceList2 li {
	padding: 1px 0px 2px 12px;
	margin: 0px;
	list-style: none;
	background-image: url(../images/Bullet_GrayBox.gif);
	background-repeat: no-repeat;
	background-position: 0px .45em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .92em;
	line-height: 1.1em;
}

ul#AudienceList2 a:link, ul#AudienceList2 a:visited, ul#AudienceList2 a:hover, ul#AudienceList2 a:active {
	color: #005da4;
	text-decoration: none;
}

ul#AudienceList2 a:hover {
	text-decoration: underline;
}
.divHomeMore {
	float: right;
	font-size: 0.92em;
	font-weight: bold;
	/*background-image: url(../images/Bullet_RedArrow.gif);*/
	background-position: 0px 0.4em;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 9px;
}
.divHomeTitle {
	font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: .1em;
	color: #d19800;
}
a.lnkHomeTitle:link,  a.lnkHomeTitle:visited,  a.lnkHomeTitle:hover,  a.lnkHomeTitle:active  {
	/*font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	font-weight: bold;
	color: #b7272e;*/
	font-family: 'Droid Serif', Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: .1em;
	color: #d19800;
}
.filesize{
	color: #999;
	font-size: 95%;
}
ul#CourseList {
	padding: 1px 5px 0px 20px;
	margin: 0px;
	list-style:none;
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
}
ul#CourseList li {
	padding: 0px 10px 8px 20px ;
	margin: 0px;
	list-style:none;
	background-image: url(../images/Bullet_RedBox.gif);
	background-repeat: no-repeat;
	background-position: 0px .6em;
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	line-height: 1.417em;
}



.dataTable caption {
	padding: 0px 0px 10px 0px;
	/*font-size: .8em;*/
}

.dataTable th {
	background-color: #ebebeb;
}

.dataTable td {
	font-size: .9em;
}

.dataTable th, .dataTable td {
	border-bottom: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	padding: 6px 5px 6px 5px;
	text-align: left;
	vertical-align: top;
}

.LeadershipSubQuote {
	margin-top: 10px;
	font-size: 1.0em;
	color: #363636;
	padding: 10px 0px 0px 0px;
	background-image: url(../images/quotes.gif);
	background-repeat: no-repeat;
}

.LeadershipCourseQuote {
	margin-top: 10px;
	font-size: 1.4em;
	font-weight: bold;
	color: #363636;
	padding: 10px 0px 0px 0px;
	background-image: url(../images/quotes.gif);
	background-repeat: no-repeat;
}

.Leadership_Table_TD2 {
	border-bottom: solid 1px #000000;
	border-right: solid 1px #000000;
	padding: 5px;
}
.Leadership_Table_TD3 {
	border-bottom: solid 1px #000000;
	padding: 5px;
}
.Leadership_Table_OL {
	margin-left: 0px; 
	padding: 0px;
	list-style-position:inside;
}
#sideBar {
	width: 135px;
	float: right;
	border-left: 1px solid #e1e1e1;
	margin: 2px 20px 14px 16px;
	padding: 0px 0px 0px 0px;
	display: inline;
	
}
p#sideHeading {
	font-size: 0.9em;
	line-height: 1.3em;
	color: #c79534;
	padding: 8px 10px 0px 10px;
	margin: 0px;
	text-transform: uppercase; 
}
ol#sideLinks {
	margin: 0px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	padding: 1px 10px 10px 10px;
	line-height: 1.1em;
}

ol#sideLinks li {
		padding: 2px 0px 4px 0px;
		list-style: none;
	}
	
ol#sideLinks a {
		color: #1583ce;
		text-decoration: none;
	}
.CLCSAddInfo_NoSideNav {
	margin-left: 30px;
	margin-left:10px;
	width:500px;
}
.LeadershipCourseRightHeader4 {
	font-size: 1.083em;
	font-weight: bold;
	color: #c79534;
	/*padding-left:-35px;*/
	/*margin-left:-2px;*/
	/*width:240px;*/
}
div#TypeOfLeader {
    float: left;
    width: 50%;
}
div#DateSearchMenu {
    clear: left;
    padding-top: 1em;
}
#LocationSearch
{
	padding-bottom:2px;
	padding-left:3px;
}
div#SearchArea 
{
	padding-bottom: 3px;
}

/* styles for registration form */
.FormLeftColumn ul{
	width: 270px;
	padding: 0px 30px 0px 0px;
	margin: 0px;
	margin-right:10px;
	font-size: .9em;
	text-align: left;
}

 .FormRightColumn ul {
	width: 282px;
	padding: 0px 30px 0px 0px;
	margin: 0px;
	margin-right:10px;
	font-size: .9em;
	text-align: left;
}

.FormLeftColumn {
	float: left;
}

.FormRightColumn {
	float: left;
}
.RegistrationFormTextBox {
	font-size: 1.0em;
	padding: 1px;
}

.RadioButtonList 
{
	font-size:1.2em;
}

.RegistrationFormField 
{
	font-size: 1.0em;
	padding: 1px;
}

.RegistrationFormNote {
	font-size: 1.0em;
	line-height: 1.2em;
	color: #666666;
	padding-top: 4px;
}
.txtRequired {
color: #FF0000;
}
.ncses h4 {
	margin: 0px 0px 0px 0px;
	padding: 0pxm 0px 1.0em 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.7em;
	font-weight: bold;
	color: #000000;
}
.CLCSLeadership #LeadershipDescription h3 
{
	color: #4e8adc;
	font-size: 120%;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 3px;
	border: none;
	
}

.CLCSLeadership #LeadershipDescription div#CustomerService
{
	
}

.CLCSLeadership #LeadershipDescription div#CustomerService, .CLCSLeadership #LeadershipDescription div#FeaturedCourses
{
	float: left;
	width: 274px !important;
	width: 284px;
	margin: 0px;
	margin-top: 15px;
}

.CLCSLeadership #LeadershipDescription div#CustomerService h4, .CLCSLeadership #LeadershipDescription div#FeaturedCourses h4
{
	color: #4e8adc;
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 3px;	
	margin-top: 0px;
	padding-top: 0px;
}
.CLCSLeadership #LeadershipDescription div#CustomerService div, .CLCSLeadership #LeadershipDescription div#FeaturedCourses div
{
	border: 1px solid #d9d9d9;
	padding: 5px 5px 5px 5px;
	
}
.CLCSLeadership #LeadershipDescription div#CustomerService, .CLCSLeadership #LeadershipDescription div#NewsLetter
{
	float: left;
	width: 274px !important;
	width: 284px;
	margin: 0px;
	margin-top: 15px;
}

.CLCSLeadership #LeadershipDescription div#CustomerService h4, .CLCSLeadership #LeadershipDescription div#NewsLetter h4
{
	color: #4e8adc;
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 3px;	
	margin-top: 0px;
	padding-top: 0px;
}

.CLCSLeadership #LeadershipDescription div#CustomerService div, .CLCSLeadership #LeadershipDescription div#NewsLetter div
{
	border: 1px solid #d9d9d9;
	padding: 5px 5px 5px 5px;
	
}



.CLCSLeadership #LeadershipDescription div#CustomerService div
{
	margin: 0px;
	background: url("../images/CustomerService_Girl.jpg") bottom right no-repeat;
	margin-right: 10px;
}
.CLCSLeadership #LeadershipDescription div#CustomerService dl dt
{
	font-size: 115%;
}

.CLCSLeadership #LeadershipDescription div#CustomerService dl
{
	padding: 0px;
	margin: 0px;	
}

.CLCSLeadership #LeadershipDescription div#CustomerService dl dd.last
{
	padding-bottom: 15px;
}

.CLCSLeadership #LeadershipDescription div#CustomerService dl dd
{

	font-size: 135%;
	font-weight: bold;
	color: #cc5151;
	margin-left: 0px;
}

.CLCSLeadership #LeadershipDescription div#CustomerService dl dd a
{
	color: #cc5151;
}

.CLCSLeadership #LeadershipDescription div#FeaturedCourses div
{
	width: 275px;
}
.CLCSLeadership #LeadershipDescription div#FeaturedCourses ul 
{
	padding-left: 0px;
	margin-left: 30px;
}

.CLCSLeadership #LeadershipDescription div#FeaturedCourses ul li
{
	list-style-image: url(../images/ico-folder.gif);
}

.CLCSLeadership #LeadershipDescription div#FeaturedCourses ul li a
{
	display: block;
}

.CLCSLeadership #LeadershipDescription div#NewsLetter ul li a
{
	display: block;
}

.CLCSLeadership #LeadershipDescription ul#SearchList 
{
	list-style-image: none;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	text-indent: 0px;
}

.CLCSLeadership #LeadershipDescription ul#SearchList li
{
	
	display: inline;
	padding: 0px;
	margin: 0px;
	text-indent: 0px;
}

.CLCSLeadership #LeadershipDescription ul#SearchList li a
{
}

.CLCSLeadership div#LeadershipDescription
{
	float: left;
	width: 570px;
}
.CLCSLeadership div#Supplementary
{
	float: right;
	width: 150px;
}

.CLCSLeadership div#Supplementary ul
{
	padding-left: 5px;
	padding-top: 5px;
	margin-top: 0px;
}
.CLCSLeadership div#Supplementary div#Links ul li img
{
	border: 0px;
	padding: 0px;
	margin: 0px;
}

.CLCSLeadership div#Supplementary h4
{
	background-color: #bbcee0;
	text-align: center; 
	padding: 1px;
	color: #000;
	font-weight: normal;
	font-size: 100%;
	margin-bottom: 0px;
	margin-top: 3px;
}

.CLCSLeadership div#Supplementary ul
{
	list-style-image: none;
	list-style-type: none;
	margin-lefT: 0px;
}

.CLCSLeadership div#Supplementary h5
{
	font-size: 100%;
	margin-bottom: 0px;
	color: #000;
}

.CLCSLeadership #LeadershipDescription div#Search
{
	margin-top: 0px;
	margin-bottom: 7px;
	text-align: center;
}
.ExecutiveLeadershipDevelopment #ProgramDetails ul, .CLCSLeadership #ClcsSearch table tr.Executive-Leadership-Development td
{
	background-color: #f7f5e7;
}
.IndividualAssessmentandDevelopment #ProgramDetails ul, .CLCSLeadership #ClcsSearch table tr.Individual-Assessment-and-Development td
{
	background-color: #fff4f4;
}
.ManagementandSupervisorySkills #ProgramDetails ul, .CLCSLeadership #ClcsSearch table tr.Management-and-Supervisory-Skills td
{
	background-color: #faf4ff;
}
.OrganizationalLeadershipforExecutives #ProgramDetails ul, .CLCSLeadership #ClcsSearch table tr.Organizational-Leadership-for-Executives td
{
	background-color: #ecf3ea;
}
.PolicyandInitiatives #ProgramDetails ul, .CLCSLeadership #ClcsSearch table tr.Policy-and-Initiatives td
{
	background-color: #f3ece6;
}
.SpecializedSkills #ProgramDetails ul, .CLCSLeadership #ClcsSearch table tr.Specialized-Skills td
{
	background-color: #e9eef2;
}
.CLCSLeadership #ProgramDetails 
{
	float: right;
	width: 355px; 
}

.CLCSLeadership #ProgramDetails h4 
{
	
	margin: 0px;
	font-size: 110%;
	color: #ffffff;
	text-align: center; 
	padding: 3px;
	font-weight: normal;
	border: none;
}

.CLCSLeadership #ProgramDescription h3
{
	font-size: 130%;
	font-weight: bold;
	margin-top: -5px;
	margin-bottom: 10px;
	border: none;
}	

.CLCSLeadership #ProgramDescription
{
	width: 355px; 
	float: left;
	padding-top: 140px;
}
.CLCSLeadership #ProgramDetails blockquote
{
	margin: 30px 0px 0px 0px;
	font-style: italic;
	font-size: 95%;
	color: #868686;
}	

.CLCSLeadership #ProgramDetails ul
{
	margin-top: 3px;
	margin-bottom: 0px;
	list-style-position: inside;
	margin: 0px;
}	



.CLCSLeadership #ProgramDetails ul li
{
	list-style-image: url(../images/ico-folder.gif);
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 30px;
	text-indent: -20px;
}	

/*
 * Course Page
 */

.CLCSLeadership #CourseDescription 
{
	float: left;
	/*width: 510px !important;*/
	width/**/: 510px;
	margin-top: 5px;
	margin-bottom: 5px;
	*margin-left:75px;
	margin-left:0px;
	*padding-left:2px;
	
}

.CLCSLeadership1 #CourseDescription 
{
	float: left;
	width/**/: 510px;
	margin-top: 5px;
	margin-bottom: 5px;
	
}


.CLCSLeadership #NewsletterDisplay 
{
	float: left;
	width: 723px;
	margin-top: 5px;
	margin-bottom: 2px;
}
.CLCSLeadership #CourseDetails
{
	float: right;
	width: 200px; 
	margin: 5px -5px 10px 0px;
}

.CLCSLeadership1 #CourseDescription h3 
{
	/*color:Black;
	font-size: 130%;
	font-weight: bold;
	border: none;*/
	font-size: 2.0em;
	line-height: 1.1em;
	font-weight: normal;
	padding: 0px 0px 17px 0px;
	margin: 0px;
	border: none;
	color: #b7272e;
	*margin-right:14px;
	*margin-left:-2px;
	font-family: Georgia, "Times New Roman", Times, serif;
	width:510px;
	border: none;	
}

.CLCSLeadership #NewsletterDisplay h3 
{
	font-size: 125%;
	border: none;
	color:Navy;
	margin-bottom:-19px;
	
	
	
}
.CLCSLeadership #NewsletterDisplay h4 {
	font-size: 100%;
	color:Navy;
	font-style:italic;
	border: none;
	margin-bottom:-1px;
}

.CLCSLeadership #NewsletterDisplay h5 
{
	font-size: 100%;
	border: none;
	color:Black;
	border-bottom: solid 1px black;
	margin-bottom:-0px;
}


.CLCSLeadership #CourseDescription h4 {
	font-size: 100%;
	/*margin-top: -20px;*/
	margin-bottom: 1px;
	font-style: italic;
	border: none;
	color:Black;
	}

.CLCSLeadership #NewsletterAuthor h4 {
	font-size: 100%;
	color:Red;
	font-style:normal;
    border: none;
    margin-top:-13px;
    text-align:right;
    }

.CLCSLeadership #CourseDescription #Overview ul li
{
	list-style-image: url(../images/ico-star.gif);
	margin-bottom: 7px;
}	

.CLCSLeadership #CourseDetails h5, .CLCSLeadership #CourseDescription h5,.CLCSLeadership #ClcsSearch h5
{
	/*font-size: 110%;
	font-style: italic;
	font-weight: bold;
	border-bottom: 1px solid #000000;
	margin-bottom: 10px;
	color: #000;*/
	font-size: 1.083em;
	font-weight: bold;
	color: #c79534;
	*padding-left:-35px;
	*margin-left:-2px;
}
.CLCSLeadership #NewsletterDisplay #Author h5
{
	color:Black;
	font-size:medium;
	text-align:right;
	margin-bottom: 10px;
}

.CLCSLeadership div#CourseDetails 
{
	padding: 7px;
	background: #eaeaea;	
}

.CLCSLeadership div#CourseSchedule ul,
.CLCSLeadership div#CourseLocations ul
{
	margin: 0px;
	list-style-image: none;
}

.CLCSLeadership div#CourseSchedule ul li
{
	font-weight: bold;
}

.CLCSLeadership #CourseSchedule img
{
	border: 0px;
	vertical-align: middle;
	margin-left: 3px;
}

.CLCSLeadership #CourseRegistration label,
.CLCSLeadership #CourseRegistration div#SpecialAccomodations input.CheckBox
{
	text-align: left;
	padding-right: 3px;
}

.CLCSLeadership #CourseRegistration div#SpecialAccomodations input.CheckBox
{
	padding-left: 50%;
}

.CLCSLeadership #CourseRegistration div#SpecialAccomodations label
{
	text-align: left;
	padding-right: 0px;
	width: auto;
	
}

.CLCSLeadership #CourseRegistration fieldset label
{
	width: auto;
	text-align: left;	
	font-size: 1.0em;
}

.CLCSLeadership #CourseRegistration fieldset
{
	border: solid #DDDDDD 1px;
}

.CLCSLeadership #CourseRegistration p.note
{
	padding-left: 35%;
	margin-left: auto;
}

.CLCSLeadership #CourseRegistration ul, .CLCSLeadership #CourseRegistration li
{
	list-style-type: none;
	list-style-image: none;
}

.CLCSLEadership #CourseRegistration textarea
{
	display: block;
}

.CLCSLeadership #CourseRegistration #CommentsAndQuestions label
{
	text-align: left;
	display: block;
	width: 100%;
}
.CLCSLeadership #CourseRegistration h5
{
	font-size: 100%;
	margin-bottom: 3px;
}

.CLCSLeadership #CourseRegistration #OfficeInformation h5
{
	font-size: 113%;
	font-weight: bold;
	margin-bottom: 3px;
	
}

.CLCSLeadership #CourseRegistration p.call
{
	font-weight: bold;
}

.CLCSLeadership #CourseRegistration div.Special ul li fieldset
{
	margin-right: 35%;
	margin-left: 15%;
	border: 0px;
}

.CLCSLeadership #CourseRegistration legend
{
	font-weight: bold;
}

.CLCSLeadership div#CatalogRequest div#ContactInformation ul li.FirstName,
.CLCSLeadership div#CatalogRequest div#ContactInformation ul li.MiddleInitial,
.CLCSLeadership div#CatalogRequest div#ContactInformation ul li.LastName,
.CLCSLeadership div#CatalogRequest div#ContactInformation ul li.City,
.CLCSLeadership div#CatalogRequest div#ContactInformation ul li.State,
.CLCSLeadership div#CatalogRequest div#ContactInformation ul li.Zipcode
{
	display: inline;	
}

.CLCSLeadership div#CatalogRequest div#ContactInformation ul li.FirstName label,
.CLCSLeadership div#CatalogRequest div#ContactInformation ul li.MiddleInitial label,
.CLCSLeadership div#CatalogRequest div#ContactInformation ul li.LastName label,
.CLCSLeadership div#CatalogRequest div#ContactInformation ul li.City label,
.CLCSLeadership div#CatalogRequest div#ContactInformation ul li.State label,
.CLCSLeadership div#CatalogRequest div#ContactInformation ul li.Zipcode label
{
	width: auto;
}


.CLCSLeadership div#CatalogRequest div#ContactInformation ul,
.CLCSLeadership div#CatalogRequest div#Additional ul,
.CLCSLeadership div#CatalogRequest div#CatalogCount ul
{
	list-style-image: none;
	list-style-type: none;
}

.CLCSLeadership div#CatalogRequest div#Additional textarea
{
	display: block;
}

.CLCSLeadership div#CatalogRequest div#ContactInformation label,
.CLCSLeadership div#CatalogRequest div#Additional label
{
	width: 30%;
}

.CLCSLeadership div#QuickCourse
{
	/*font-size: 95%;
	margin-bottom:-20px;
	*margin-left: 30px;
	margin-left:10px;*/
	/*width:675px;*/
}

.CLCSLeadership div#QuickCourse h5
{
	font-size: 110%;
	color:Black;
	
	}

.CLCSLeadership div#QuickCourse h3
{
	/*font-size: 17;
	color:Navy;*/
	color: #b7272e;
	font-size: 2.0em;
	}
.CLCSLeadership div#QuickCourse ul h4
{
	font-size: 100%;
	border: 0px;
	margin-bottom: 0px;
}

.CLCSLeadership div#QuickCourse ul
{
	list-style-image: none;
	list-style-type: none;
}	
.CLCSLeadership div#QuickCourse ul li
{
	width: 40%;
	padding-right: 5px;
	margin-right: 5px;
	float: left;
}

.CLCSLeadership div#QuickCourse ul li ul li
{
	width: auto;
	float: none;
	display: block;
	border: 1px dotted #ccc;
	border-width: 0px 0px 1px 0px;
	margin-bottom: 3px;
	padding-left: 2px;
}

.CLCSLeadership div#QuickCourse ul li ul li span.dates
{
	width: 50%;
}

.CLCSLeadership div#QuickCourse ul li ul li span.location
{
	width: 20%;
}

.CLCSLeadership div#QuickCourse ul li ul
{
	margin-left: 20px;
}

.CLCSLeadership div#ContactRequest ul 
{
	list-style-image: none;
	list-style-type:none;
}
.CLCSLeadership div#ContactRequest ul li textarea
{
	display: block;
}

.CLCSLeadership div#ClcsSearch table.checkboxlist tr td
{
	border: 1px solid #ccc;
	padding: 4px;
	font-weight: bold;
	color: #4e8adc;
}

.CLCSLeadership div#ClcsSearch table.checkboxlist tr td label
{
	font-size: 110%;
}

.CLCSLeadership div#ClcsSearch th 
{
	font-size: 80%;	
	border-bottom: 1px solid #000;
	text-align: left;
}

.CLCSLeadership div#ClcsSearch td.CourseCol a
{
	padding: 0px 0px 0px 22px;
	background: url("../images/ico-folder.gif") no-repeat;
	font-weight: bold;
}

.CLCSLeadership div#ClcsSearch table 
{
	border-collapse: collapse;
	width: 100%;
}

.CLCSLeadership #ClcsSearch table tr td
{
	padding: 5px;
	border-bottom: 1px solid #ccc;
}

.CLCSLeadership #ClcsSearch img 
{
	border: 0px;	
}

.CLCSLeadership #ClcsSearch #ByLocation input
{
	
}

.CLCSLeadership #ClcsSearch dl
{
	position:relative;
	float: left;
	top: -20px;
	padding-left: 25px;
}

.CLCSLeadership #ClcsSearch dt 
{
}

.CLCSLeadership #ClcsSearch dd
{
	margin: 0px;	
}

.CLCSLeadership #LeadershipDescription div#FeaturedCourses #Notes 
{
	margin: 0px;
	padding: 0px;
	width: 240px;
	border: 0px;
}



#LoginArea {
	float: right;
	text-align: right;
}
.textError {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight: normal;
	font-style: normal;
	margin-top: 5px;
	color: red;
}
.textError a { color: red; text-decoration: underline; }
.textRed { color: red; }
.textClassNo {
	font-size: 75%;
	color: #9C5500;
}


.selectable, .selectable td {
	cursor: hand;
	cursor: pointer;
}
.selectable a {
	color: #384551;
	text-decoration: none;
}

